Subject: [precis] order of mapping in draft-yoneya-precis-mappings

From: Peter Saint-Andre <[email-masked]>
Date: Sun, 23 Sep 2012 11:55:20 -0600

Section 5 of draft-yoneya-precis-mappings states that the additional
mappings are to be performed before applying the rules from
draft-ietf-precis-framework. This seems to imply that these additional
mappings will be applied before Unicode normalization. In Vancouver, I
thought we concluded that we want to perform normalization before
applying other mappings (as is done in IDNA2008). It would be good for
us to be completely clear about the order here, in the framework spec,
and in the specs for application protocols that reuse PRECIS.

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/